#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_FUNC(macsec_pn_wrapped, "_gpl", "");
KSYMTAB_FUNC(macsec_get_real_dev, "_gpl", "");
KSYMTAB_FUNC(macsec_netdev_is_offloaded, "_gpl", "");

SYMBOL_CRC(macsec_pn_wrapped, 0x1d13c00f, "_gpl");
SYMBOL_CRC(macsec_get_real_dev, 0xdb1459f4, "_gpl");
SYMBOL_CRC(macsec_netdev_is_offloaded, 0xffb1b1c3, "_gpl");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0xf9c9ed0d, "__s390_indirect_jump_r14" },
	{ 0x92997ed8, "_printk" },
	{ 0xd2da1048, "register_netdevice_notifier" },
	{ 0xcfa6b819, "rtnl_link_register" },
	{ 0xde37c866, "genl_register_family" },
	{ 0x940acd52, "rtnl_link_unregister" },
	{ 0x9d0d6206, "unregister_netdevice_notifier" },
	{ 0xf1db1704, "nla_memcpy" },
	{ 0xc9ec4e21, "free_percpu" },
	{ 0x37a0cba, "kfree" },
	{ 0xebe56227, "crypto_destroy_tfm" },
	{ 0x927e3c96, "__kmalloc_noprof" },
	{ 0x172b5482, "crypto_alloc_aead" },
	{ 0xcd8f89cf, "crypto_aead_setkey" },
	{ 0xba6162ba, "crypto_aead_setauthsize" },
	{ 0xfe70de3, "nla_put_64bit" },
	{ 0xff182e8, "nla_put" },
	{ 0xa3a5be95, "memmove" },
	{ 0x2c545fc5, "skb_pull" },
	{ 0x477716b3, "___pskb_trim" },
	{ 0x35d4c93b, "ether_setup" },
	{ 0x8fa5a6ee, "dev_fetch_sw_netstats" },
	{ 0x282d11b1, "dev_mc_sync" },
	{ 0xdda38725, "dev_uc_sync" },
	{ 0xf3f0ef66, "dev_set_allmulti" },
	{ 0x8e834641, "dev_set_promiscuity" },
	{ 0x9f54ead7, "gro_cells_destroy" },
	{ 0x67ec2d28, "genl_unregister_family" },
	{ 0x60a13e90, "rcu_barrier" },
	{ 0x43897f0e, "kmalloc_caches" },
	{ 0xa06c1497, "__kmalloc_cache_noprof" },
	{ 0xb0fd1aef, "pcpu_alloc_noprof" },
	{ 0x17de3d5, "nr_cpu_ids" },
	{ 0x2548c032, "__cpu_possible_mask" },
	{ 0x53a1e8d9, "_find_next_bit" },
	{ 0x28aa6a67, "call_rcu" },
	{ 0x296695f, "refcount_warn_saturate" },
	{ 0xd2504a8c, "arch_spin_lock_wait" },
	{ 0xf4103d0b, "__dev_get_by_index" },
	{ 0xebc817e7, "skb_clone" },
	{ 0x5987c76, "__netif_rx" },
	{ 0x579c7c88, "skb_ensure_writable_head_tail" },
	{ 0x8e0ca2b5, "__s390_indirect_jump_r4" },
	{ 0xfb0ca453, "sk_skb_reason_drop" },
	{ 0x67d01fa3, "metadata_dst_alloc" },
	{ 0x5c0acbf7, "register_netdevice" },
	{ 0x5b8fb481, "netdev_upper_dev_link" },
	{ 0x48dba537, "netdev_upper_dev_unlink" },
	{ 0xd4377901, "unregister_netdevice_queue" },
	{ 0x7696f8c7, "__list_add_valid_or_report" },
	{ 0x5c9cf8d1, "netif_stacked_transfer_operstate" },
	{ 0x3dcc4202, "linkwatch_fire_event" },
	{ 0xeb2dc035, "netdev_rx_handler_register" },
	{ 0xd0f2f88e, "__s390_indirect_jump_r13" },
	{ 0x86a8fb71, "mutex_unlock" },
	{ 0x860efa2c, "mutex_lock" },
	{ 0xb8ce8fd4, "dst_release" },
	{ 0xd5da8a5b, "gro_cells_init" },
	{ 0x236c8c64, "memcpy" },
	{ 0x56470118, "__warn_printk" },
	{ 0x24f4fb85, "dev_addr_mod" },
	{ 0xc1f3cd7c, "netif_inherit_tso_max" },
	{ 0xd0760fc0, "kfree_sensitive" },
	{ 0xf443ee14, "__dev_queue_xmit" },
	{ 0x3c3fce39, "__local_bh_enable_ip" },
	{ 0x2cf56265, "__dynamic_pr_debug" },
	{ 0x7e97ed84, "eth_type_trans" },
	{ 0x1a5e6b0f, "gro_cells_receive" },
	{ 0x30184623, "skb_trim" },
	{ 0x875c4edc, "skb_cow_data" },
	{ 0x2cf0c910, "sg_init_table" },
	{ 0x820171a8, "skb_to_sgvec" },
	{ 0x89ff67b7, "crypto_aead_decrypt" },
	{ 0xa5d11317, "consume_skb" },
	{ 0x19625a49, "skb_copy" },
	{ 0x9e397249, "skb_push" },
	{ 0x4598efb2, "__s390_indirect_jump_r9" },
	{ 0x1729da0d, "__pskb_pull_tail" },
	{ 0x950eb34e, "__list_del_entry_valid_or_report" },
	{ 0xd6601b74, "__s390_indirect_jump_r6" },
	{ 0x174c3645, "netdev_rx_handler_unregister" },
	{ 0x9fdecc31, "unregister_netdevice_many" },
	{ 0x28fe919f, "netdev_update_features" },
	{ 0x22d1ead, "dev_set_mtu" },
	{ 0x3b963e2c, "netif_carrier_off" },
	{ 0x747b240b, "dev_mc_unsync" },
	{ 0x783aa8ea, "dev_uc_unsync" },
	{ 0x1867c785, "dev_uc_del" },
	{ 0x49109e8f, "__s390_indirect_jump_r10" },
	{ 0x83f51840, "__nla_parse" },
	{ 0xc7a4fbed, "rtnl_lock" },
	{ 0x6e720ff2, "rtnl_unlock" },
	{ 0x17eec4b4, "__s390_indirect_jump_r7" },
	{ 0x7b742d10, "dev_uc_add" },
	{ 0x23958176, "netif_carrier_on" },
	{ 0x5ecfeec6, "__per_cpu_offset" },
	{ 0xc5815217, "skb_put" },
	{ 0xd76c6b2a, "crypto_aead_encrypt" },
	{ 0x266fd354, "skb_copy_expand" },
	{ 0x33338211, "rcuref_get_slowpath" },
	{ 0xb35e1527, "__fortify_panic" },
	{ 0x13fb4f98, "genlmsg_put" },
	{ 0x68c9bdfc, "module_layout" },
};

MODULE_INFO(depends, "");


MODULE_INFO(srcversion, "512369DEABC1670A51B7315");
MODULE_INFO(rhelversion, "10.1");
