#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_FUNC(rdma_event_msg, "", "");
KSYMTAB_FUNC(rdma_reject_msg, "", "");
KSYMTAB_FUNC(rdma_consumer_reject_data, "", "");
KSYMTAB_FUNC(rdma_iw_cm_id, "", "");
KSYMTAB_FUNC(rdma_res_to_id, "", "");
KSYMTAB_FUNC(__rdma_create_kernel_id, "", "");
KSYMTAB_FUNC(rdma_create_user_id, "", "");
KSYMTAB_FUNC(rdma_create_qp, "", "");
KSYMTAB_FUNC(rdma_destroy_qp, "", "");
KSYMTAB_FUNC(rdma_init_qp_attr, "", "");
KSYMTAB_FUNC(rdma_destroy_id, "", "");
KSYMTAB_FUNC(rdma_get_service_id, "", "");
KSYMTAB_FUNC(rdma_read_gids, "", "");
KSYMTAB_FUNC(rdma_set_service_type, "", "");
KSYMTAB_FUNC(rdma_set_ack_timeout, "", "");
KSYMTAB_FUNC(rdma_set_min_rnr_timer, "", "");
KSYMTAB_FUNC(rdma_set_ib_path, "", "");
KSYMTAB_FUNC(rdma_resolve_route, "", "");
KSYMTAB_FUNC(rdma_set_reuseaddr, "", "");
KSYMTAB_FUNC(rdma_set_afonly, "", "");
KSYMTAB_FUNC(rdma_listen, "", "");
KSYMTAB_FUNC(rdma_resolve_addr, "", "");
KSYMTAB_FUNC(rdma_bind_addr, "", "");
KSYMTAB_FUNC(rdma_connect_locked, "", "");
KSYMTAB_FUNC(rdma_connect, "", "");
KSYMTAB_FUNC(rdma_connect_ece, "", "");
KSYMTAB_FUNC(rdma_accept, "", "");
KSYMTAB_FUNC(rdma_accept_ece, "", "");
KSYMTAB_FUNC(rdma_lock_handler, "", "");
KSYMTAB_FUNC(rdma_unlock_handler, "", "");
KSYMTAB_FUNC(rdma_notify, "", "");
KSYMTAB_FUNC(rdma_reject, "", "");
KSYMTAB_FUNC(rdma_disconnect, "", "");
KSYMTAB_FUNC(rdma_join_multicast, "", "");
KSYMTAB_FUNC(rdma_leave_multicast, "", "");

SYMBOL_CRC(rdma_event_msg, 0x907df803, "");
SYMBOL_CRC(rdma_reject_msg, 0x44bea651, "");
SYMBOL_CRC(rdma_consumer_reject_data, 0xca842278, "");
SYMBOL_CRC(rdma_iw_cm_id, 0x4e943cca, "");
SYMBOL_CRC(rdma_res_to_id, 0x23175e54, "");
SYMBOL_CRC(__rdma_create_kernel_id, 0xdeb69e95, "");
SYMBOL_CRC(rdma_create_user_id, 0x53402f46, "");
SYMBOL_CRC(rdma_create_qp, 0x1856cee2, "");
SYMBOL_CRC(rdma_destroy_qp, 0x930633e0, "");
SYMBOL_CRC(rdma_init_qp_attr, 0x414b4d7a, "");
SYMBOL_CRC(rdma_destroy_id, 0x3147cbde, "");
SYMBOL_CRC(rdma_get_service_id, 0x9b16e4a9, "");
SYMBOL_CRC(rdma_read_gids, 0x6c687f2a, "");
SYMBOL_CRC(rdma_set_service_type, 0x59b75170, "");
SYMBOL_CRC(rdma_set_ack_timeout, 0x62f5ca09, "");
SYMBOL_CRC(rdma_set_min_rnr_timer, 0x11db2099, "");
SYMBOL_CRC(rdma_set_ib_path, 0x1d02b5f6, "");
SYMBOL_CRC(rdma_resolve_route, 0x1de9ab0e, "");
SYMBOL_CRC(rdma_set_reuseaddr, 0x83f24380, "");
SYMBOL_CRC(rdma_set_afonly, 0x0dfb2353, "");
SYMBOL_CRC(rdma_listen, 0x594d10a3, "");
SYMBOL_CRC(rdma_resolve_addr, 0xd5ebb27b, "");
SYMBOL_CRC(rdma_bind_addr, 0x9fb00683, "");
SYMBOL_CRC(rdma_connect_locked, 0x8e185c69, "");
SYMBOL_CRC(rdma_connect, 0x1da77084, "");
SYMBOL_CRC(rdma_connect_ece, 0x95af52ef, "");
SYMBOL_CRC(rdma_accept, 0xac03b057, "");
SYMBOL_CRC(rdma_accept_ece, 0x102690c1, "");
SYMBOL_CRC(rdma_lock_handler, 0xabab2910, "");
SYMBOL_CRC(rdma_unlock_handler, 0x039b4bf0, "");
SYMBOL_CRC(rdma_notify, 0xe61bf7cb, "");
SYMBOL_CRC(rdma_reject, 0x559815fb, "");
SYMBOL_CRC(rdma_disconnect, 0x3d31a9fe, "");
SYMBOL_CRC(rdma_join_multicast, 0xe5b0c410, "");
SYMBOL_CRC(rdma_leave_multicast, 0xe0e6104a, "");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0xafe310e2, "ib_send_cm_sidr_req" },
	{ 0x55bb02f3, "ib_cache_gid_type_str" },
	{ 0x6e720ff2, "rtnl_unlock" },
	{ 0xed82f66b, "iw_create_cm_id" },
	{ 0xd542439, "__ipv6_addr_type" },
	{ 0x2626a396, "ib_unregister_client" },
	{ 0x51d67577, "netdev_walk_all_lower_dev_rcu" },
	{ 0x7696f8c7, "__list_add_valid_or_report" },
	{ 0x49cd25ed, "alloc_workqueue" },
	{ 0xdb85b4b, "ib_send_cm_sidr_rep" },
	{ 0xed99c825, "bpf_trace_run4" },
	{ 0xb0f6bb96, "config_group_init" },
	{ 0x262a0719, "ib_init_ah_attr_from_path" },
	{ 0xfba7a5f5, "__get_random_u32_below" },
	{ 0x4761f17c, "register_netevent_notifier" },
	{ 0x927e3c96, "__kmalloc_noprof" },
	{ 0x6c1f2130, "rdma_find_gid_by_port" },
	{ 0xd2504a8c, "arch_spin_lock_wait" },
	{ 0x98de1c15, "snprintf" },
	{ 0xaca0aef0, "complete" },
	{ 0xc5b6f236, "queue_work_on" },
	{ 0x3bf91973, "trace_raw_output_prep" },
	{ 0xb7bf3610, "ib_cm_insert_listen" },
	{ 0x9cadbd3b, "__init_swait_queue_head" },
	{ 0xab2e4c54, "__trace_trigger_soft_disabled" },
	{ 0xa59b5f9c, "trace_event_printf" },
	{ 0x9573ffe4, "ib_sa_register_client" },
	{ 0x98dc77b9, "trace_event_raw_init" },
	{ 0x98b705ac, "trace_print_symbols_seq" },
	{ 0x236c8c64, "memcpy" },
	{ 0x37a0cba, "kfree" },
	{ 0x159e06b7, "rdma_query_gid" },
	{ 0xa61b847e, "rt6_lookup" },
	{ 0xe3b06cd9, "rdma_translate_ip" },
	{ 0x3bafaf0a, "bpf_trace_run2" },
	{ 0xb5d65abd, "rdma_dev_access_netns" },
	{ 0x110090b, "fib_table_lookup" },
	{ 0xa5526619, "rb_insert_color" },
	{ 0x70807834, "rdma_addr_size" },
	{ 0xf1165605, "ib_destroy_cm_id" },
	{ 0xf5dedb30, "rdma_node_get_transport" },
	{ 0xb76440a1, "configfs_unregister_subsystem" },
	{ 0xe783e261, "sysfs_emit" },
	{ 0x7156c37, "register_pernet_subsys" },
	{ 0x29734170, "trace_event_buffer_commit" },
	{ 0xc56e3b86, "ip_mc_inc_group" },
	{ 0x6331b55, "rdma_read_gid_attr_ndev_rcu" },
	{ 0xfd65711b, "ib_find_cached_pkey" },
	{ 0x92997ed8, "_printk" },
	{ 0x1fbd16da, "ip_tos2prio" },
	{ 0xf4c3ce01, "___ratelimit" },
	{ 0xc8b8def9, "iw_cm_connect" },
	{ 0x4f2e9ab5, "rdma_restrack_add" },
	{ 0x296695f, "refcount_warn_saturate" },
	{ 0x8e0ca2b5, "__s390_indirect_jump_r4" },
	{ 0x696613f4, "rdma_addr_cancel" },
	{ 0x8535f316, "ib_cm_notify" },
	{ 0x9b8d07aa, "strnlen" },
	{ 0x44a6d59a, "ib_sa_get_mcmember_rec" },
	{ 0xc6cbbc89, "capable" },
	{ 0xda0d50ec, "ib_sa_cancel_query" },
	{ 0x64d26620, "ib_register_client" },
	{ 0x12882ee6, "sized_strscpy" },
	{ 0xab234284, "ib_sa_path_rec_get" },
	{ 0xc5f9d080, "ib_create_cm_id" },
	{ 0xcb8951f3, "__ip_mc_dec_group" },
	{ 0x7b1037cb, "vlan_dev_real_dev" },
	{ 0x42212bdb, "ib_sa_unregister_client" },
	{ 0x936c7caf, "perf_trace_buf_alloc" },
	{ 0x4598efb2, "__s390_indirect_jump_r9" },
	{ 0xb582e744, "perf_trace_run_bpf_submit" },
	{ 0x55220cb5, "ib_init_ah_from_mcmember" },
	{ 0xebb3504d, "rdma_destroy_ah_attr" },
	{ 0x828dd108, "ib_set_client_data" },
	{ 0x1d32233b, "init_net" },
	{ 0xeda9bf8d, "ib_get_cached_pkey" },
	{ 0x312a6351, "configfs_register_subsystem" },
	{ 0xf5f27eb9, "configfs_remove_default_groups" },
	{ 0x5b745a3d, "xa_load" },
	{ 0xfbf203e7, "rdma_put_gid_attr" },
	{ 0xd6d12949, "config_group_init_type_name" },
	{ 0xa5dff60d, "dev_get_by_index" },
	{ 0x83798888, "iw_destroy_cm_id" },
	{ 0xbd68a760, "dev_get_by_index_rcu" },
	{ 0x8c03d20c, "destroy_workqueue" },
	{ 0x860efa2c, "mutex_lock" },
	{ 0x4fe1eddf, "unregister_netevent_notifier" },
	{ 0x1f8af460, "ib_send_cm_rep" },
	{ 0x887773b0, "trace_event_reg" },
	{ 0x4d9b652b, "rb_erase" },
	{ 0x90e807c7, "ib_cache_gid_parse_type_str" },
	{ 0x950eb34e, "__list_del_entry_valid_or_report" },
	{ 0x564405cb, "__cpu_online_mask" },
	{ 0x2fa5a500, "memcmp" },
	{ 0x54602ed7, "iw_cm_disconnect" },
	{ 0xf0ea2318, "__mutex_init" },
	{ 0xb35e1527, "__fortify_panic" },
	{ 0x6a6e05bf, "kstrtou8" },
	{ 0xf3df871f, "iwcm_reject_msg" },
	{ 0x84d7e8, "bpf_trace_run1" },
	{ 0xbaee5150, "ib_destroy_qp_user" },
	{ 0x39bae1be, "unregister_pernet_subsys" },
	{ 0xc7e546d7, "ib_cm_init_qp_attr" },
	{ 0x5ce71a43, "_dev_warn" },
	{ 0xdc7ce249, "ib_send_cm_drep" },
	{ 0xf9c9ed0d, "__s390_indirect_jump_r14" },
	{ 0x531625b6, "wait_for_completion" },
	{ 0x2aeaee3f, "rdma_restrack_set_name" },
	{ 0x797f13ad, "kmemdup_noprof" },
	{ 0x58418bb0, "ib_get_net_dev_by_params" },
	{ 0x4e90435c, "ib_sa_free_multicast" },
	{ 0x383a5d08, "ib_get_cached_port_state" },
	{ 0x6504830f, "ib_send_cm_mra" },
	{ 0x15faa660, "rdma_restrack_del" },
	{ 0x30591144, "ib_modify_qp" },
	{ 0x9d0d6206, "unregister_netdevice_notifier" },
	{ 0xff5b0ef7, "__s390_indirect_jump_r1" },
	{ 0x6c041e19, "__xa_insert" },
	{ 0x99ca74a6, "xa_erase" },
	{ 0x6397b05e, "bpf_trace_run3" },
	{ 0x6eb151c4, "__put_net" },
	{ 0x58a8b976, "rdma_restrack_parent_name" },
	{ 0x338f12c9, "iw_cm_accept" },
	{ 0x9432d220, "trace_event_buffer_reserve" },
	{ 0x86a8fb71, "mutex_unlock" },
	{ 0xd0d93584, "config_item_put" },
	{ 0x2cf56265, "__dynamic_pr_debug" },
	{ 0xa06c1497, "__kmalloc_cache_noprof" },
	{ 0x3c12dfe, "cancel_work_sync" },
	{ 0x56470118, "__warn_printk" },
	{ 0xeaa097ff, "iw_cm_reject" },
	{ 0xd2da1048, "register_netdevice_notifier" },
	{ 0x69824a14, "ibcm_reject_msg" },
	{ 0xaa2679ab, "iw_cm_init_qp_attr" },
	{ 0xb8ce8fd4, "dst_release" },
	{ 0x26392d2b, "ib_send_cm_rtu" },
	{ 0xc7a4fbed, "rtnl_lock" },
	{ 0xf3510846, "ib_send_cm_dreq" },
	{ 0x33e16761, "ib_send_cm_req" },
	{ 0x4ec55b1d, "ib_create_qp_kernel" },
	{ 0x4f827d75, "__s390_indirect_jump_r5" },
	{ 0x78cdaa4b, "ib_sa_join_multicast" },
	{ 0x9df9bb65, "roce_gid_type_mask_support" },
	{ 0x8676db46, "get_random_bytes" },
	{ 0x52ddd297, "rdma_get_gid_attr" },
	{ 0x22ec7e0d, "rdma_restrack_new" },
	{ 0x121b39d3, "__fib_lookup" },
	{ 0xff557e80, "trace_handle_return" },
	{ 0x8389ad7, "iw_cm_listen" },
	{ 0xdf30729b, "ib_send_cm_rej" },
	{ 0x2dfe76d1, "rdma_copy_src_l2_addr" },
	{ 0x43897f0e, "kmalloc_caches" },
	{ 0x3f18e028, "rdma_resolve_ip" },
	{ 0x68c9bdfc, "module_layout" },
};

MODULE_INFO(depends, "ib_cm,ib_core,iw_cm");


MODULE_INFO(srcversion, "457F68338D12B70E04B6B47");
MODULE_INFO(rhelversion, "10.1");
