#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_FUNC(raid5_set_cache_size, "", "");
KSYMTAB_FUNC(r5c_journal_mode_set, "", "");

SYMBOL_CRC(raid5_set_cache_size, 0x614d2c6a, "");
SYMBOL_CRC(r5c_journal_mode_set, 0x5b141b69, "");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0xaea3b48, "set_disk_ro" },
	{ 0x74f7c601, "shrinker_alloc" },
	{ 0x4dd12f7f, "vmemmap" },
	{ 0x7696f8c7, "__list_add_valid_or_report" },
	{ 0x861f0b38, "__bio_add_page" },
	{ 0x397b1b7c, "blk_start_plug" },
	{ 0x49cd25ed, "alloc_workqueue" },
	{ 0xc333a7f, "radix_tree_insert" },
	{ 0xaae207b7, "md_find_rdev_rcu" },
	{ 0x927e3c96, "__kmalloc_noprof" },
	{ 0x307c862a, "mddev_resume" },
	{ 0xd2504a8c, "arch_spin_lock_wait" },
	{ 0x98de1c15, "snprintf" },
	{ 0xc5b6f236, "queue_work_on" },
	{ 0x8810754a, "_find_first_bit" },
	{ 0xb9825984, "__klp_sched_try_switch" },
	{ 0xdef84f9f, "radix_tree_lookup" },
	{ 0xfdb7f6a9, "finish_wait" },
	{ 0xe3c7d803, "queue_limits_stack_bdev" },
	{ 0x87197d3a, "md_error" },
	{ 0xff5f091e, "async_xor_val_offs" },
	{ 0x51473316, "__cpu_present_mask" },
	{ 0x3b6c41ea, "kstrtouint" },
	{ 0x37a0cba, "kfree" },
	{ 0xc0e31270, "md_finish_reshape" },
	{ 0x5f421caf, "__traceiter_block_bio_remap" },
	{ 0x77371360, "async_gen_syndrome" },
	{ 0x7f4c565b, "add_wait_queue" },
	{ 0xe9319cb3, "md_unregister_thread" },
	{ 0x50c77b22, "sync_page_io" },
	{ 0x23924a48, "prepare_to_wait_event" },
	{ 0x1984d421, "out_of_line_wait_on_bit" },
	{ 0x85053783, "md_free_cloned_bio" },
	{ 0xa066fd6c, "__wake_up" },
	{ 0x18fb2caf, "cpus_read_unlock" },
	{ 0xf26ee1e5, "kthread_park" },
	{ 0x5ecfeec6, "__per_cpu_offset" },
	{ 0xc24e1d4b, "mempool_free" },
	{ 0x49672828, "node_states" },
	{ 0xc8e12bcf, "kernfs_notify" },
	{ 0xc95a06b7, "register_md_submodule" },
	{ 0x2bb615d2, "shrinker_free" },
	{ 0x562c23af, "md_wakeup_thread" },
	{ 0xc0d5eaec, "vm_layout" },
	{ 0xc176def4, "__cpuhp_state_remove_instance" },
	{ 0x4af6ddf0, "kstrtou16" },
	{ 0x92997ed8, "_printk" },
	{ 0x90d66058, "md_set_array_sectors" },
	{ 0xf4c3ce01, "___ratelimit" },
	{ 0x1000e51, "schedule" },
	{ 0x402a2e2b, "md_allow_write" },
	{ 0x8e0ca2b5, "__s390_indirect_jump_r4" },
	{ 0x19103d2e, "rdev_clear_badblocks" },
	{ 0xf258142c, "radix_tree_lookup_slot" },
	{ 0x3d4f2135, "async_tx_quiesce" },
	{ 0x959a6459, "__kmalloc_large_noprof" },
	{ 0xafbe7817, "md_write_start" },
	{ 0xddb1cd7, "llist_reverse_order" },
	{ 0xffc812a2, "shrinker_register" },
	{ 0x5d16d8cd, "radix_tree_replace_slot" },
	{ 0xea968336, "async_xor" },
	{ 0x554bf13, "__free_pages" },
	{ 0x67ecbc0a, "async_xor_offs" },
	{ 0x16e297c3, "bit_wait" },
	{ 0xc982c573, "blk_finish_plug" },
	{ 0xd0654aba, "woken_wake_function" },
	{ 0xd5f85ae2, "submit_bio" },
	{ 0x9c38ef4, "sysfs_create_link" },
	{ 0x615911d7, "__bitmap_set" },
	{ 0xd6601b74, "__s390_indirect_jump_r6" },
	{ 0xaa5bb249, "kthread_unpark" },
	{ 0xf007588d, "bioset_exit" },
	{ 0x800473f, "__cond_resched" },
	{ 0xbcb36fe4, "hugetlb_optimize_vmemmap_key" },
	{ 0xc599bde2, "md_done_sync" },
	{ 0x215d1593, "mempool_alloc_noprof" },
	{ 0x320af7b8, "bio_put" },
	{ 0xf1d992eb, "radix_tree_delete" },
	{ 0x78a233e6, "bio_endio" },
	{ 0xfe487975, "init_wait_entry" },
	{ 0xa04f945a, "cpus_read_lock" },
	{ 0x33ce2c90, "md_wait_for_blocked_rdev" },
	{ 0x958207b0, "__cpuhp_setup_state" },
	{ 0x8a99a016, "mempool_free_slab" },
	{ 0xf966e6f5, "async_memcpy" },
	{ 0x8215053b, "mddev_update_io_opt" },
	{ 0xbddd718b, "submit_bio_noacct" },
	{ 0x8c03d20c, "destroy_workqueue" },
	{ 0x860efa2c, "mutex_lock" },
	{ 0xbfe3e8b4, "mddev_stack_rdev_limits" },
	{ 0x70e3561, "kmem_cache_free" },
	{ 0xd985dc99, "mempool_free_pages" },
	{ 0x85abc85f, "strncmp" },
	{ 0x1c2743d0, "mddev_unlock" },
	{ 0x5d85bb62, "__tracepoint_block_unplug" },
	{ 0x49109e8f, "__s390_indirect_jump_r10" },
	{ 0x15925c7d, "bio_chain" },
	{ 0x4b1cf982, "__blk_trace_note_message" },
	{ 0x702e8381, "__traceiter_block_unplug" },
	{ 0x76438d02, "blkdev_issue_zeroout" },
	{ 0xac53f682, "__cpuhp_state_add_instance" },
	{ 0xb412c60b, "async_trigger_callback" },
	{ 0x950eb34e, "__list_del_entry_valid_or_report" },
	{ 0x253e53cd, "async_raid6_2data_recov" },
	{ 0xe588a5c8, "bio_add_page" },
	{ 0x53a1e8d9, "_find_next_bit" },
	{ 0xe6c2e55b, "md_update_sb" },
	{ 0x564405cb, "__cpu_online_mask" },
	{ 0x339934b7, "sysfs_create_group" },
	{ 0xf0ea2318, "__mutex_init" },
	{ 0x3acc7dee, "mutex_lock_interruptible" },
	{ 0xda6fa05c, "_atomic_dec_and_lock_irqsave" },
	{ 0xc9aabe84, "md_flush_request" },
	{ 0x42f77bac, "bio_init" },
	{ 0x966d658b, "md_register_thread" },
	{ 0x440aa824, "bio_alloc_clone" },
	{ 0x3e193101, "raid6_call" },
	{ 0x5c3c7387, "kstrtoull" },
	{ 0xf9c9ed0d, "__s390_indirect_jump_r14" },
	{ 0xd27b25dd, "blk_check_plugged" },
	{ 0x9166fc03, "__flush_workqueue" },
	{ 0xc972449f, "mempool_alloc_slab" },
	{ 0x79b045b6, "kmem_cache_alloc_noprof" },
	{ 0x17de3d5, "nr_cpu_ids" },
	{ 0xfcb43a95, "md_account_bio" },
	{ 0x44e9b7d0, "__init_waitqueue_head" },
	{ 0x7aca8b9f, "klp_sched_try_switch_key" },
	{ 0x5c131701, "__kmem_cache_create_args" },
	{ 0x24b8528f, "mutex_trylock" },
	{ 0xc9ec4e21, "free_percpu" },
	{ 0xe798236d, "jiffies" },
	{ 0xff5b0ef7, "__s390_indirect_jump_r1" },
	{ 0xccd359d1, "md_write_inc" },
	{ 0x84163072, "__s390_indirect_jump_r8" },
	{ 0x3c3ff9fd, "sprintf" },
	{ 0xb15b4109, "crc32c" },
	{ 0xb0fd1aef, "pcpu_alloc_noprof" },
	{ 0x4b98dfa6, "bio_uninit" },
	{ 0x86a8fb71, "mutex_unlock" },
	{ 0x9675a463, "param_ops_bool" },
	{ 0x97810d13, "bioset_init" },
	{ 0xe6e6b684, "md_new_event" },
	{ 0x1892b76b, "async_syndrome_val" },
	{ 0xe091c977, "list_sort" },
	{ 0x71f13c2d, "__folio_put" },
	{ 0x2cf56265, "__dynamic_pr_debug" },
	{ 0xa06c1497, "__kmalloc_cache_noprof" },
	{ 0x56470118, "__warn_printk" },
	{ 0x1879a748, "seq_printf" },
	{ 0xce9bf1fb, "md_write_end" },
	{ 0xd36dc10c, "get_random_u32" },
	{ 0x8038937e, "md_check_recovery" },
	{ 0xe00db6dc, "__tracepoint_block_bio_remap" },
	{ 0xd9a6d66b, "alloc_pages_noprof" },
	{ 0xe6e395a3, "blkdev_issue_flush" },
	{ 0x5419433e, "mddev_suspend" },
	{ 0xad8a10c5, "queue_limits_commit_update" },
	{ 0xb308c97d, "wait_woken" },
	{ 0x4f827d75, "__s390_indirect_jump_r5" },
	{ 0xbfd9f046, "remove_wait_queue" },
	{ 0xad73041f, "autoremove_wake_function" },
	{ 0x17df8eb8, "unregister_md_submodule" },
	{ 0x34f71af3, "badblocks_check" },
	{ 0xc7a1840e, "llist_add_batch" },
	{ 0x7b3b682c, "mempool_init_noprof" },
	{ 0x151f4898, "schedule_timeout_uninterruptible" },
	{ 0xa0fbac79, "wake_up_bit" },
	{ 0x7aa1756e, "kvfree" },
	{ 0x1bd0d71a, "md_init_stacking_limits" },
	{ 0x7a8af049, "queue_limits_set" },
	{ 0x57085d76, "rdev_set_badblocks" },
	{ 0xc234f0da, "bio_alloc_bioset" },
	{ 0x6d880037, "__kvmalloc_node_noprof" },
	{ 0xd2f499c2, "async_raid6_datap_recov" },
	{ 0x12c4f589, "submit_bio_wait" },
	{ 0xef30e318, "__cpuhp_remove_state" },
	{ 0x43897f0e, "kmalloc_caches" },
	{ 0x34482aa5, "mempool_exit" },
	{ 0xa687b5a0, "kmem_cache_destroy" },
	{ 0xcb85e0e0, "bio_split" },
	{ 0x2d3385d3, "system_wq" },
	{ 0x766a0927, "mempool_alloc_pages" },
	{ 0x2f2c95c4, "flush_work" },
	{ 0x29a179b8, "blkdev_issue_discard" },
	{ 0x68c9bdfc, "module_layout" },
};

MODULE_INFO(depends, "async_xor,async_pq,async_tx,async_memcpy,async_raid6_recov,raid6_pq");


MODULE_INFO(srcversion, "E41A8CDDEDED62ABB6BF3EE");
MODULE_INFO(rhelversion, "10.1");
