#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_FUNC(vxlan_fdb_find_uc, "_gpl", "");
KSYMTAB_FUNC(vxlan_fdb_replay, "_gpl", "");
KSYMTAB_FUNC(vxlan_fdb_clear_offload, "_gpl", "");
KSYMTAB_FUNC(vxlan_dev_create, "_gpl", "");

SYMBOL_CRC(vxlan_fdb_find_uc, 0x304098db, "_gpl");
SYMBOL_CRC(vxlan_fdb_replay, 0x90c2eaec, "_gpl");
SYMBOL_CRC(vxlan_fdb_clear_offload, 0x5e9dea07, "_gpl");
SYMBOL_CRC(vxlan_dev_create, 0x6a6dec2d, "_gpl");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0x200b2041, "in6addr_any" },
	{ 0x56dbb051, "__skb_checksum_complete" },
	{ 0xd542439, "__ipv6_addr_type" },
	{ 0x7696f8c7, "__list_add_valid_or_report" },
	{ 0xe72e844b, "__rht_bucket_nested" },
	{ 0xf6f0982c, "skb_copy_bits" },
	{ 0x42694b99, "__nlmsg_put" },
	{ 0x64eeeacc, "netdev_adjacent_change_commit" },
	{ 0xc66a9853, "eth_mac_addr" },
	{ 0xc5815217, "skb_put" },
	{ 0x320f7faa, "call_switchdev_notifiers" },
	{ 0x85670f1d, "rtnl_is_locked" },
	{ 0x9886bcd4, "ip6_dst_hoplimit" },
	{ 0xb74faea5, "param_ops_ushort" },
	{ 0xa5d11317, "consume_skb" },
	{ 0xe113bbbc, "csum_partial" },
	{ 0xd2504a8c, "arch_spin_lock_wait" },
	{ 0x17eec4b4, "__s390_indirect_jump_r7" },
	{ 0xc5b6f236, "queue_work_on" },
	{ 0x7d0db45c, "jiffies_to_clock_t" },
	{ 0xfe70de3, "nla_put_64bit" },
	{ 0xa3c47012, "udp_sock_create4" },
	{ 0xdbd64940, "udp_tunnel6_xmit_skb" },
	{ 0xcfa6b819, "rtnl_link_register" },
	{ 0xe2b3207a, "unregister_switchdev_notifier" },
	{ 0x5c2e0f07, "__unregister_nexthop_notifier" },
	{ 0xc1f3cd7c, "netif_inherit_tso_max" },
	{ 0x236c8c64, "memcpy" },
	{ 0x37a0cba, "kfree" },
	{ 0xb2170a4a, "eth_validate_addr" },
	{ 0xd5da8a5b, "gro_cells_init" },
	{ 0x82ee90dc, "timer_delete_sync" },
	{ 0xf6ebc03b, "net_ratelimit" },
	{ 0x384fc620, "rtnl_create_link" },
	{ 0xd4377901, "unregister_netdevice_queue" },
	{ 0x5ecfeec6, "__per_cpu_offset" },
	{ 0xc4e271de, "iptunnel_handle_offloads" },
	{ 0x9f54ead7, "gro_cells_destroy" },
	{ 0x35d4c93b, "ether_setup" },
	{ 0x9b4ca8c9, "udp_tunnel_drop_rx_port" },
	{ 0x5b8fb481, "netdev_upper_dev_link" },
	{ 0x6e3acdd8, "pskb_expand_head" },
	{ 0x7156c37, "register_pernet_subsys" },
	{ 0x24f4fb85, "dev_addr_mod" },
	{ 0x7e97ed84, "eth_type_trans" },
	{ 0x5f166738, "nla_put_nohdr" },
	{ 0x92997ed8, "_printk" },
	{ 0xe6d2458e, "do_trace_netlink_extack" },
	{ 0xada38766, "dst_cache_destroy" },
	{ 0x296695f, "refcount_warn_saturate" },
	{ 0x959a6459, "__kmalloc_large_noprof" },
	{ 0xe05e2f85, "nexthop_free_rcu" },
	{ 0xaddf0aea, "__alloc_skb" },
	{ 0xb5ee7740, "udp_tunnel_notify_add_rx_port" },
	{ 0xae39f80e, "dst_cache_init" },
	{ 0x305fad1a, "eth_gro_complete" },
	{ 0x56b4b613, "rtnl_set_sk_err" },
	{ 0x13c0e57a, "eth_gro_receive" },
	{ 0x8c1dbd67, "rtnl_configure_link" },
	{ 0x14205f08, "skb_tunnel_check_pmtu" },
	{ 0x228ccfcd, "udp_tunnel_dst_lookup" },
	{ 0x199f8358, "rtnl_unicast" },
	{ 0xf7a6370d, "peernet2id" },
	{ 0x3939dae0, "__skb_get_hash_net" },
	{ 0x2b8b8e07, "l3mdev_master_upper_ifindex_by_index_rcu" },
	{ 0xf4103d0b, "__dev_get_by_index" },
	{ 0x940acd52, "rtnl_link_unregister" },
	{ 0x519652ab, "ipv6_stub" },
	{ 0x2c545fc5, "skb_pull" },
	{ 0x586b0df, "gro_find_complete_by_type" },
	{ 0xfb0ca453, "sk_skb_reason_drop" },
	{ 0xc38c83b8, "mod_timer" },
	{ 0xbd68a760, "dev_get_by_index_rcu" },
	{ 0x1a5e6b0f, "gro_cells_receive" },
	{ 0x9e397249, "skb_push" },
	{ 0x38a9f7c5, "in6addr_loopback" },
	{ 0x48dba537, "netdev_upper_dev_unlink" },
	{ 0x49109e8f, "__s390_indirect_jump_r10" },
	{ 0xff182e8, "nla_put" },
	{ 0xbe29cc61, "__rtnl_register_many" },
	{ 0xbbc7d3e3, "free_netdev" },
	{ 0x950eb34e, "__list_del_entry_valid_or_report" },
	{ 0xd09ee131, "ip_mc_join_group" },
	{ 0x1f046008, "udp_tunnel_push_rx_port" },
	{ 0x53a1e8d9, "_find_next_bit" },
	{ 0x2fa5a500, "memcmp" },
	{ 0x86169ec4, "lock_sock_nested" },
	{ 0x3c3fce39, "__local_bh_enable_ip" },
	{ 0x3b06a234, "ethtool_op_get_link" },
	{ 0x34c33df7, "nexthop_find_by_id" },
	{ 0xee69003d, "arp_create" },
	{ 0x8cd7a5b3, "__ethtool_get_link_ksettings" },
	{ 0xbc0044e9, "netdev_adjacent_change_prepare" },
	{ 0x9fdecc31, "unregister_netdevice_many" },
	{ 0x39bae1be, "unregister_pernet_subsys" },
	{ 0x2548c032, "__cpu_possible_mask" },
	{ 0x30696079, "rhashtable_free_and_destroy" },
	{ 0xf3b8882, "rht_bucket_nested_insert" },
	{ 0xf9c9ed0d, "__s390_indirect_jump_r14" },
	{ 0x2718b603, "netdev_adjacent_change_abort" },
	{ 0x1ce59b27, "udp_tunnel_sock_release" },
	{ 0xf1db1704, "nla_memcpy" },
	{ 0x4aa421cb, "udp_tunnel6_dst_lookup" },
	{ 0x17de3d5, "nr_cpu_ids" },
	{ 0x3a9c59dd, "__iptunnel_pull_header" },
	{ 0x1729da0d, "__pskb_pull_tail" },
	{ 0xad645234, "register_switchdev_notifier" },
	{ 0x12db9ea4, "netif_rx" },
	{ 0x364354ba, "rhashtable_destroy" },
	{ 0xbd14e62b, "setup_udp_tunnel_sock" },
	{ 0xd3ca22c8, "udp_sock_create6" },
	{ 0x30184623, "skb_trim" },
	{ 0x9d0d6206, "unregister_netdevice_notifier" },
	{ 0x3c0fa679, "__dynamic_netdev_dbg" },
	{ 0xc9ec4e21, "free_percpu" },
	{ 0xe798236d, "jiffies" },
	{ 0x23116ed3, "skb_scrub_packet" },
	{ 0xff5b0ef7, "__s390_indirect_jump_r1" },
	{ 0x126112a, "nexthop_select_path" },
	{ 0x84163072, "__s390_indirect_jump_r8" },
	{ 0x73c93090, "rhashtable_insert_slow" },
	{ 0x28aa6a67, "call_rcu" },
	{ 0x644db57c, "metadata_dst_free" },
	{ 0x44c10a52, "kvfree_call_rcu" },
	{ 0x1c0307f, "neigh_destroy" },
	{ 0xb0fd1aef, "pcpu_alloc_noprof" },
	{ 0x4dcd4340, "rhashtable_init_noprof" },
	{ 0xc6f46339, "init_timer_key" },
	{ 0x9675a463, "param_ops_bool" },
	{ 0xa3839dfa, "udp_tun_rx_dst" },
	{ 0xa06c1497, "__kmalloc_cache_noprof" },
	{ 0xbb4dc028, "rtnl_notify" },
	{ 0x7b724c8b, "udp_tunnel_xmit_skb" },
	{ 0x56470118, "__warn_printk" },
	{ 0xd2da1048, "register_netdevice_notifier" },
	{ 0x5987c76, "__netif_rx" },
	{ 0xebc817e7, "skb_clone" },
	{ 0x67d01fa3, "metadata_dst_alloc" },
	{ 0xb8ce8fd4, "dst_release" },
	{ 0x8bc26aae, "arp_tbl" },
	{ 0x66628bf3, "ip_tunnel_metadata_cnt" },
	{ 0x6c5f2d4a, "udp_tunnel_notify_del_rx_port" },
	{ 0x4f827d75, "__s390_indirect_jump_r5" },
	{ 0x472cff1d, "register_nexthop_notifier" },
	{ 0x27eab1ce, "ip_mc_leave_group" },
	{ 0x889e414f, "__s390_indirect_jump_r11" },
	{ 0x8676db46, "get_random_bytes" },
	{ 0xf8eda3b, "__rtnl_unregister_many" },
	{ 0x83f51840, "__nla_parse" },
	{ 0x61a6a17, "rht_bucket_nested" },
	{ 0xaf2bdc74, "gro_find_receive_by_type" },
	{ 0x9ba80295, "netdev_core_stats_inc" },
	{ 0x43897f0e, "kmalloc_caches" },
	{ 0xc2a3081f, "netdev_info" },
	{ 0x79d14565, "neigh_lookup" },
	{ 0xe387d73, "release_sock" },
	{ 0x2d3385d3, "system_wq" },
	{ 0x609f1c7e, "synchronize_net" },
	{ 0x5c0acbf7, "register_netdevice" },
	{ 0x68c9bdfc, "module_layout" },
};

MODULE_INFO(depends, "udp_tunnel,ip6_udp_tunnel");


MODULE_INFO(srcversion, "5EA574EE5B70D124494999B");
MODULE_INFO(rhelversion, "10.1");
