#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_FUNC(jbd2__journal_start, "", "");
KSYMTAB_FUNC(jbd2_journal_start, "", "");
KSYMTAB_FUNC(jbd2_journal_free_reserved, "", "");
KSYMTAB_FUNC(jbd2_journal_start_reserved, "", "");
KSYMTAB_FUNC(jbd2__journal_restart, "", "");
KSYMTAB_FUNC(jbd2_journal_restart, "", "");
KSYMTAB_FUNC(jbd2_submit_inode_data, "", "");
KSYMTAB_FUNC(jbd2_wait_inode_data, "", "");
KSYMTAB_FUNC(jbd2_journal_extend, "", "");
KSYMTAB_FUNC(jbd2_journal_stop, "", "");
KSYMTAB_FUNC(jbd2_journal_lock_updates, "", "");
KSYMTAB_FUNC(jbd2_journal_unlock_updates, "", "");
KSYMTAB_FUNC(jbd2_journal_get_write_access, "", "");
KSYMTAB_FUNC(jbd2_journal_get_create_access, "", "");
KSYMTAB_FUNC(jbd2_journal_get_undo_access, "", "");
KSYMTAB_FUNC(jbd2_journal_set_triggers, "", "");
KSYMTAB_FUNC(jbd2_journal_dirty_metadata, "", "");
KSYMTAB_FUNC(jbd2_journal_forget, "", "");
KSYMTAB_FUNC(jbd2_journal_flush, "", "");
KSYMTAB_FUNC(jbd2_journal_revoke, "", "");
KSYMTAB_FUNC(jbd2_journal_init_dev, "", "");
KSYMTAB_FUNC(jbd2_journal_init_inode, "", "");
KSYMTAB_FUNC(jbd2_journal_check_used_features, "", "");
KSYMTAB_FUNC(jbd2_journal_check_available_features, "", "");
KSYMTAB_FUNC(jbd2_journal_set_features, "", "");
KSYMTAB_FUNC(jbd2_journal_load, "", "");
KSYMTAB_FUNC(jbd2_journal_destroy, "", "");
KSYMTAB_FUNC(jbd2_journal_abort, "", "");
KSYMTAB_FUNC(jbd2_journal_errno, "", "");
KSYMTAB_FUNC(jbd2_journal_ack_err, "", "");
KSYMTAB_FUNC(jbd2_journal_clear_err, "", "");
KSYMTAB_FUNC(jbd2_log_wait_commit, "", "");
KSYMTAB_FUNC(jbd2_journal_start_commit, "", "");
KSYMTAB_FUNC(jbd2_journal_force_commit_nested, "", "");
KSYMTAB_FUNC(jbd2_journal_wipe, "", "");
KSYMTAB_FUNC(jbd2_journal_blocks_per_page, "", "");
KSYMTAB_FUNC(jbd2_journal_invalidate_folio, "", "");
KSYMTAB_FUNC(jbd2_journal_try_to_free_buffers, "", "");
KSYMTAB_FUNC(jbd2_journal_force_commit, "", "");
KSYMTAB_FUNC(jbd2_journal_inode_ranged_write, "", "");
KSYMTAB_FUNC(jbd2_journal_inode_ranged_wait, "", "");
KSYMTAB_FUNC(jbd2_journal_finish_inode_data_buffers, "", "");
KSYMTAB_FUNC(jbd2_journal_init_jbd_inode, "", "");
KSYMTAB_FUNC(jbd2_journal_release_jbd_inode, "", "");
KSYMTAB_FUNC(jbd2_journal_begin_ordered_truncate, "", "");
KSYMTAB_DATA(jbd2_inode_cache, "", "");
KSYMTAB_FUNC(jbd2_trans_will_send_data_barrier, "", "");
KSYMTAB_FUNC(jbd2_fc_begin_commit, "", "");
KSYMTAB_FUNC(jbd2_fc_end_commit, "", "");
KSYMTAB_FUNC(jbd2_fc_end_commit_fallback, "", "");
KSYMTAB_FUNC(jbd2_transaction_committed, "", "");
KSYMTAB_FUNC(jbd2_complete_transaction, "", "");
KSYMTAB_FUNC(jbd2_fc_get_buf, "", "");
KSYMTAB_FUNC(jbd2_fc_wait_bufs, "", "");
KSYMTAB_FUNC(jbd2_fc_release_bufs, "", "");
KSYMTAB_FUNC(jbd2_journal_update_sb_errno, "", "");
KSYMTAB_FUNC(jbd2_journal_clear_features, "", "");
KSYMTAB_FUNC(jbd2_journal_grab_journal_head, "", "");
KSYMTAB_FUNC(jbd2_journal_put_journal_head, "", "");

SYMBOL_CRC(jbd2__journal_start, 0x06be727d, "");
SYMBOL_CRC(jbd2_journal_start, 0xc1249fd1, "");
SYMBOL_CRC(jbd2_journal_free_reserved, 0x14023a1e, "");
SYMBOL_CRC(jbd2_journal_start_reserved, 0x8374c5e5, "");
SYMBOL_CRC(jbd2__journal_restart, 0xe741064e, "");
SYMBOL_CRC(jbd2_journal_restart, 0xa97cf994, "");
SYMBOL_CRC(jbd2_submit_inode_data, 0x6daea281, "");
SYMBOL_CRC(jbd2_wait_inode_data, 0xded41d64, "");
SYMBOL_CRC(jbd2_journal_extend, 0x3dc67204, "");
SYMBOL_CRC(jbd2_journal_stop, 0x5462eb1d, "");
SYMBOL_CRC(jbd2_journal_lock_updates, 0x990a7859, "");
SYMBOL_CRC(jbd2_journal_unlock_updates, 0xa7a7657d, "");
SYMBOL_CRC(jbd2_journal_get_write_access, 0x16d85262, "");
SYMBOL_CRC(jbd2_journal_get_create_access, 0x011110ce, "");
SYMBOL_CRC(jbd2_journal_get_undo_access, 0x6520790d, "");
SYMBOL_CRC(jbd2_journal_set_triggers, 0xfc7ae5fb, "");
SYMBOL_CRC(jbd2_journal_dirty_metadata, 0x01e87f01, "");
SYMBOL_CRC(jbd2_journal_forget, 0x68deacfd, "");
SYMBOL_CRC(jbd2_journal_flush, 0xba19cf3a, "");
SYMBOL_CRC(jbd2_journal_revoke, 0xe3a3b99b, "");
SYMBOL_CRC(jbd2_journal_init_dev, 0x543c62f3, "");
SYMBOL_CRC(jbd2_journal_init_inode, 0x59d3f370, "");
SYMBOL_CRC(jbd2_journal_check_used_features, 0x55c1bb62, "");
SYMBOL_CRC(jbd2_journal_check_available_features, 0xb7bfeb57, "");
SYMBOL_CRC(jbd2_journal_set_features, 0x488d5fd4, "");
SYMBOL_CRC(jbd2_journal_load, 0xe53a0d83, "");
SYMBOL_CRC(jbd2_journal_destroy, 0xc1b5ce83, "");
SYMBOL_CRC(jbd2_journal_abort, 0x92412ca3, "");
SYMBOL_CRC(jbd2_journal_errno, 0xb5ff2c6a, "");
SYMBOL_CRC(jbd2_journal_ack_err, 0x5ea08ba0, "");
SYMBOL_CRC(jbd2_journal_clear_err, 0x8b3ecb27, "");
SYMBOL_CRC(jbd2_log_wait_commit, 0x09fbe3f4, "");
SYMBOL_CRC(jbd2_journal_start_commit, 0x82005160, "");
SYMBOL_CRC(jbd2_journal_force_commit_nested, 0xf3dc2dcd, "");
SYMBOL_CRC(jbd2_journal_wipe, 0xf848c964, "");
SYMBOL_CRC(jbd2_journal_blocks_per_page, 0x25cc7335, "");
SYMBOL_CRC(jbd2_journal_invalidate_folio, 0xffc56b8b, "");
SYMBOL_CRC(jbd2_journal_try_to_free_buffers, 0xa5af3002, "");
SYMBOL_CRC(jbd2_journal_force_commit, 0xdf5b3a45, "");
SYMBOL_CRC(jbd2_journal_inode_ranged_write, 0xf0ee0af0, "");
SYMBOL_CRC(jbd2_journal_inode_ranged_wait, 0xa297f75e, "");
SYMBOL_CRC(jbd2_journal_finish_inode_data_buffers, 0xf332562d, "");
SYMBOL_CRC(jbd2_journal_init_jbd_inode, 0xffd1f1fc, "");
SYMBOL_CRC(jbd2_journal_release_jbd_inode, 0xbb62b19d, "");
SYMBOL_CRC(jbd2_journal_begin_ordered_truncate, 0x4cc3cd20, "");
SYMBOL_CRC(jbd2_inode_cache, 0xacd81eb3, "");
SYMBOL_CRC(jbd2_trans_will_send_data_barrier, 0x639bacf3, "");
SYMBOL_CRC(jbd2_fc_begin_commit, 0x78294165, "");
SYMBOL_CRC(jbd2_fc_end_commit, 0x115e2e18, "");
SYMBOL_CRC(jbd2_fc_end_commit_fallback, 0x404c54f5, "");
SYMBOL_CRC(jbd2_transaction_committed, 0xb3f88d41, "");
SYMBOL_CRC(jbd2_complete_transaction, 0x3c5c8b19, "");
SYMBOL_CRC(jbd2_fc_get_buf, 0xc22b60b9, "");
SYMBOL_CRC(jbd2_fc_wait_bufs, 0x96876f7d, "");
SYMBOL_CRC(jbd2_fc_release_bufs, 0xfb60b017, "");
SYMBOL_CRC(jbd2_journal_update_sb_errno, 0x68da3693, "");
SYMBOL_CRC(jbd2_journal_clear_features, 0x23ab4e40, "");
SYMBOL_CRC(jbd2_journal_grab_journal_head, 0x5985e870, "");
SYMBOL_CRC(jbd2_journal_put_journal_head, 0x414a791b, "");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0x484f6edf, "ktime_get_coarse_real_ts64" },
	{ 0xa23a844a, "bh_uptodate_or_lock" },
	{ 0x74f7c601, "shrinker_alloc" },
	{ 0x4dd12f7f, "vmemmap" },
	{ 0x7696f8c7, "__list_add_valid_or_report" },
	{ 0x397b1b7c, "blk_start_plug" },
	{ 0xed99c825, "bpf_trace_run4" },
	{ 0x93adcce, "__percpu_counter_init_many" },
	{ 0x927e3c96, "__kmalloc_noprof" },
	{ 0xac9c7b0e, "folio_unlock" },
	{ 0xd2504a8c, "arch_spin_lock_wait" },
	{ 0x601a3abc, "seq_release" },
	{ 0x98de1c15, "snprintf" },
	{ 0x3bf91973, "trace_raw_output_prep" },
	{ 0xc2a773f2, "bpf_trace_run6" },
	{ 0x6ec6f4e4, "mark_buffer_dirty" },
	{ 0xb9825984, "__klp_sched_try_switch" },
	{ 0xcc4f7297, "__find_get_block" },
	{ 0xab2e4c54, "__trace_trigger_soft_disabled" },
	{ 0x67629318, "filemap_fdatawrite_range" },
	{ 0xfdb7f6a9, "finish_wait" },
	{ 0xa59b5f9c, "trace_event_printf" },
	{ 0x28ae1664, "__bforget" },
	{ 0x354cc734, "write_dirty_buffer" },
	{ 0x876fa4e2, "percpu_counter_destroy_many" },
	{ 0x9e61bb05, "set_freezable" },
	{ 0x45b9877f, "prepare_to_wait" },
	{ 0x69097457, "crc32_be" },
	{ 0x98dc77b9, "trace_event_raw_init" },
	{ 0x236c8c64, "memcpy" },
	{ 0x37a0cba, "kfree" },
	{ 0xd0192517, "iput" },
	{ 0x839a730c, "seq_lseek" },
	{ 0xd4d94a6d, "blockdev_superblock" },
	{ 0x737232a9, "proc_create_data" },
	{ 0x3bafaf0a, "bpf_trace_run2" },
	{ 0x23924a48, "prepare_to_wait_event" },
	{ 0x1984d421, "out_of_line_wait_on_bit" },
	{ 0x82ee90dc, "timer_delete_sync" },
	{ 0xa066fd6c, "__wake_up" },
	{ 0x4302d0eb, "free_pages" },
	{ 0x6d010e35, "bpf_trace_run8" },
	{ 0x45eaa2b6, "submit_bh" },
	{ 0xf3afac9, "alloc_buffer_head" },
	{ 0x68d698d3, "wake_up_process" },
	{ 0x2bb615d2, "shrinker_free" },
	{ 0x29734170, "trace_event_buffer_commit" },
	{ 0x50fad434, "round_jiffies_up" },
	{ 0xebe56227, "crypto_destroy_tfm" },
	{ 0xc0d5eaec, "vm_layout" },
	{ 0x4482cdb, "__refrigerator" },
	{ 0x5dd76e44, "mutex_lock_io" },
	{ 0xd73653c4, "freezer_active" },
	{ 0x20592c6f, "arch_write_lock_wait" },
	{ 0x92997ed8, "_printk" },
	{ 0xf4c3ce01, "___ratelimit" },
	{ 0x1000e51, "schedule" },
	{ 0x8e0ca2b5, "__s390_indirect_jump_r4" },
	{ 0x3eb16404, "try_to_free_buffers" },
	{ 0x373ae4d5, "sync_blockdev" },
	{ 0x281c867, "free_buffer_head" },
	{ 0xffc812a2, "shrinker_register" },
	{ 0xc982c573, "blk_finish_plug" },
	{ 0xb8b1ec30, "bdev_getblk" },
	{ 0x13d929a0, "__cond_resched_lock" },
	{ 0xd6601b74, "__s390_indirect_jump_r6" },
	{ 0x769f6e64, "errseq_check" },
	{ 0x800473f, "__cond_resched" },
	{ 0xbcb36fe4, "hugetlb_optimize_vmemmap_key" },
	{ 0x380ec283, "bit_waitqueue" },
	{ 0x58e3306d, "bit_wait_io" },
	{ 0xfe487975, "init_wait_entry" },
	{ 0xcbfe6806, "__brelse" },
	{ 0x936c7caf, "perf_trace_buf_alloc" },
	{ 0xb582e744, "perf_trace_run_bpf_submit" },
	{ 0x6e2da197, "arch_read_lock_wait" },
	{ 0x5240ee7, "percpu_counter_batch" },
	{ 0x24d273d1, "add_timer" },
	{ 0x132aa355, "__bh_read_batch" },
	{ 0xf94dd9da, "bpf_trace_run5" },
	{ 0xe7ecb788, "__wait_on_buffer" },
	{ 0x860efa2c, "mutex_lock" },
	{ 0x70e3561, "kmem_cache_free" },
	{ 0x33ee03c9, "__bh_read" },
	{ 0x887773b0, "trace_event_reg" },
	{ 0x53c24b01, "mutex_is_locked" },
	{ 0x76438d02, "blkdev_issue_zeroout" },
	{ 0xb5fdfa9, "filemap_fdatawait_range_keep_errors" },
	{ 0x950eb34e, "__list_del_entry_valid_or_report" },
	{ 0xd52f2bec, "crypto_shash_update" },
	{ 0x564405cb, "__cpu_online_mask" },
	{ 0xf0ea2318, "__mutex_init" },
	{ 0xb35e1527, "__fortify_panic" },
	{ 0x37befc70, "jiffies_to_msecs" },
	{ 0xe0e5079b, "freezing_slow_path" },
	{ 0x84d7e8, "bpf_trace_run1" },
	{ 0xbfd9094c, "proc_mkdir" },
	{ 0xf9c9ed0d, "__s390_indirect_jump_r14" },
	{ 0x79b045b6, "kmem_cache_alloc_noprof" },
	{ 0x44e9b7d0, "__init_waitqueue_head" },
	{ 0x7aca8b9f, "klp_sched_try_switch_key" },
	{ 0x5c131701, "__kmem_cache_create_args" },
	{ 0xe798236d, "jiffies" },
	{ 0x9b58f1c1, "kthread_create_on_node" },
	{ 0xff5b0ef7, "__s390_indirect_jump_r1" },
	{ 0x6397b05e, "bpf_trace_run3" },
	{ 0x391f8307, "seq_read" },
	{ 0x7593eac6, "unlock_buffer" },
	{ 0x9432d220, "trace_event_buffer_reserve" },
	{ 0x21bdb523, "errseq_check_and_advance" },
	{ 0x86a8fb71, "mutex_unlock" },
	{ 0x90abb542, "prepare_to_wait_exclusive" },
	{ 0x4d5fe525, "percpu_counter_add_batch" },
	{ 0xc6f46339, "init_timer_key" },
	{ 0xca431c05, "wake_bit_function" },
	{ 0x71f13c2d, "__folio_put" },
	{ 0xda38255, "remove_proc_entry" },
	{ 0xa06c1497, "__kmalloc_cache_noprof" },
	{ 0xb43f9365, "ktime_get" },
	{ 0x56470118, "__warn_printk" },
	{ 0x1879a748, "seq_printf" },
	{ 0x5e6cc428, "__lock_buffer" },
	{ 0xbb7a7ca6, "truncate_inode_pages_range" },
	{ 0xe6e395a3, "blkdev_issue_flush" },
	{ 0x4f827d75, "__s390_indirect_jump_r5" },
	{ 0xfe114078, "folio_set_bh" },
	{ 0xad73041f, "autoremove_wake_function" },
	{ 0xdb6a5ce0, "end_buffer_write_sync" },
	{ 0xd0a652fe, "seq_open" },
	{ 0x9350ae85, "bmap" },
	{ 0xa0fbac79, "wake_up_bit" },
	{ 0x6a460dc5, "schedule_hrtimeout" },
	{ 0x3f9e6901, "crypto_alloc_shash" },
	{ 0xccf69887, "get_free_pages_noprof" },
	{ 0x7410aba2, "strreplace" },
	{ 0xff557e80, "trace_handle_return" },
	{ 0x43897f0e, "kmalloc_caches" },
	{ 0xa687b5a0, "kmem_cache_destroy" },
	{ 0x29a179b8, "blkdev_issue_discard" },
	{ 0x68c9bdfc, "module_layout" },
};

MODULE_INFO(depends, "");


MODULE_INFO(srcversion, "0D69496DE8B75A9FBE60CA0");
MODULE_INFO(rhelversion, "10.1");
