#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_FUNC(nfs3_set_ds_client, "_gpl", "");

SYMBOL_CRC(nfs3_set_ds_client, 0xf5cf358d, "_gpl");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0x95cef7ba, "nfs_clone_server" },
	{ 0xf0d5694, "nlmclnt_proc" },
	{ 0x3831e638, "nfs_writeback_update_inode" },
	{ 0xe2074243, "param_ops_uint" },
	{ 0xa6f59903, "nfs_alloc_client" },
	{ 0x44daf953, "nfs_dentry_operations" },
	{ 0x5eeccd04, "xdr_write_pages" },
	{ 0x1dc2024, "nfs_access_zap_cache" },
	{ 0x32dec6a5, "nfs_wb_all" },
	{ 0xedd84d29, "xdr_inline_decode" },
	{ 0x7e728cd7, "forget_all_cached_acls" },
	{ 0x866d3077, "nfs_submount" },
	{ 0xbc61ca61, "nfs_server_is_local" },
	{ 0x34566b51, "__tracepoint_nfs_xdr_status" },
	{ 0xae0a9a24, "nfs_mknod" },
	{ 0x88208d9e, "nfs_create_server" },
	{ 0x236c8c64, "memcpy" },
	{ 0xd165eee6, "nfs_init_client" },
	{ 0x37a0cba, "kfree" },
	{ 0x15faa25b, "nfs_post_op_update_inode" },
	{ 0x62aa0b9, "rpc_ntop" },
	{ 0xe5919cb1, "xdr_encode_opaque" },
	{ 0xbabddda, "xdr_read_pages" },
	{ 0x55148666, "nfsacl_decode" },
	{ 0x5818fe3c, "posix_acl_from_mode" },
	{ 0x36d17247, "nfs_create" },
	{ 0x311e5b9a, "nfs_local_probe_async" },
	{ 0xb782d964, "nfs_mkdir" },
	{ 0xcf36e8a7, "nfs_revalidate_inode" },
	{ 0xc47457ee, "nfs_get_lock_context" },
	{ 0x92997ed8, "_printk" },
	{ 0x8ddd8aad, "schedule_timeout" },
	{ 0x38021930, "nfs_try_get_tree" },
	{ 0x296695f, "refcount_warn_saturate" },
	{ 0xf8f8b538, "make_kuid" },
	{ 0xc531b7ac, "nfs_get_client" },
	{ 0x554bf13, "__free_pages" },
	{ 0xadc4e656, "nfs_file_operations" },
	{ 0x6ebbda6, "get_inode_acl" },
	{ 0xb1903696, "nfs_put_lock_context" },
	{ 0x7b4dac4f, "nfs_rename" },
	{ 0x2e02cb98, "nfs_lookup" },
	{ 0xaad89ebe, "__traceiter_nfs_xdr_bad_filehandle" },
	{ 0x5d633451, "nfs_sysfs_link_rpc_client" },
	{ 0x204c79ab, "nfsacl_encode" },
	{ 0xadeddcb8, "posix_acl_create" },
	{ 0x155fb631, "get_nfs_open_context" },
	{ 0xbf99ceed, "nfs_invalidate_atime" },
	{ 0xb4e615, "posix_acl_equiv_mode" },
	{ 0x17de3f5f, "nfs_getattr" },
	{ 0x856ffd2f, "nfs_zap_acl_cache" },
	{ 0xbcc60c8d, "__tracepoint_nfs_xdr_bad_filehandle" },
	{ 0x564405cb, "__cpu_online_mask" },
	{ 0x9bab5e90, "rpc_bind_new_program" },
	{ 0xa5377117, "register_nfs_version" },
	{ 0xff413aa7, "nfs_atomic_open_v23" },
	{ 0xdb99b2e, "rpc_call_start" },
	{ 0x45f6101d, "rpc_call_sync" },
	{ 0x70aeebde, "rpc_prepare_reply_pages" },
	{ 0x807a3eac, "nfs_fs_type" },
	{ 0xbe531761, "nfs_setattr" },
	{ 0x36ff0856, "xdr_terminate_string" },
	{ 0xf9c9ed0d, "__s390_indirect_jump_r14" },
	{ 0xa05ca625, "nfs_fattr_init" },
	{ 0x42bccaa0, "rpc_delay" },
	{ 0x98b0ece8, "nfs_init_timeout_values" },
	{ 0x725452ae, "make_kgid" },
	{ 0xaf5a2906, "from_kgid_munged" },
	{ 0x832e8f0b, "nfs_alloc_fattr" },
	{ 0xf7cb8737, "xdr_reserve_space" },
	{ 0xe798236d, "jiffies" },
	{ 0xff5b0ef7, "__s390_indirect_jump_r1" },
	{ 0x1a23ea, "nfs_rmdir" },
	{ 0x69ac4cf1, "unregister_nfs_version" },
	{ 0x44c10a52, "kvfree_call_rcu" },
	{ 0xdb7d7b4, "nfs_async_iocounter_wait" },
	{ 0xf1155e19, "nfs_setattr_update_inode" },
	{ 0xddd2a27e, "nfs_sops" },
	{ 0x8de96939, "init_user_ns" },
	{ 0xc4e2ee61, "rpc_restart_call" },
	{ 0x135af473, "nfs_link" },
	{ 0xa06c1497, "__kmalloc_cache_noprof" },
	{ 0x3b5f1ef4, "dput" },
	{ 0x1ce1598c, "nfs_stat_to_errno" },
	{ 0xe4865e00, "put_nfs_open_context" },
	{ 0xa11d55e2, "nfs_permission" },
	{ 0xd9a6d66b, "alloc_pages_noprof" },
	{ 0x4ecc1cec, "nfs_add_or_obtain" },
	{ 0xd03e5eda, "from_kuid_munged" },
	{ 0x157c7eb, "nfs_free_client" },
	{ 0x55eeb81, "nfs_close_context" },
	{ 0xf0c33c64, "nfs_refresh_inode" },
	{ 0x8e162a8, "nfs_access_set_mask" },
	{ 0x38cc148b, "xdr_stream_pos" },
	{ 0xaf5bf6ef, "nfs_debug" },
	{ 0xad840ffb, "__traceiter_nfs_xdr_status" },
	{ 0x43897f0e, "kmalloc_caches" },
	{ 0x686cf64a, "nfs_symlink" },
	{ 0xdbd690c8, "nfs_unlink" },
	{ 0x32424d73, "forget_cached_acl" },
	{ 0x68c9bdfc, "module_layout" },
};

MODULE_INFO(depends, "nfs,lockd,sunrpc,nfs_acl");


MODULE_INFO(srcversion, "3A5DABB17D62A133D96F760");
MODULE_INFO(rhelversion, "10.1");
