#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_FUNC(udp_sock_create4, "", "");
KSYMTAB_FUNC(setup_udp_tunnel_sock, "_gpl", "");
KSYMTAB_FUNC(udp_tunnel_push_rx_port, "_gpl", "");
KSYMTAB_FUNC(udp_tunnel_drop_rx_port, "_gpl", "");
KSYMTAB_FUNC(udp_tunnel_notify_add_rx_port, "_gpl", "");
KSYMTAB_FUNC(udp_tunnel_notify_del_rx_port, "_gpl", "");
KSYMTAB_FUNC(udp_tunnel_xmit_skb, "_gpl", "");
KSYMTAB_FUNC(udp_tunnel_sock_release, "_gpl", "");
KSYMTAB_FUNC(udp_tun_rx_dst, "_gpl", "");
KSYMTAB_FUNC(udp_tunnel_dst_lookup, "_gpl", "");

SYMBOL_CRC(udp_sock_create4, 0xa3c47012, "");
SYMBOL_CRC(setup_udp_tunnel_sock, 0xbd14e62b, "_gpl");
SYMBOL_CRC(udp_tunnel_push_rx_port, 0x1f046008, "_gpl");
SYMBOL_CRC(udp_tunnel_drop_rx_port, 0x9b4ca8c9, "_gpl");
SYMBOL_CRC(udp_tunnel_notify_add_rx_port, 0xb5ee7740, "_gpl");
SYMBOL_CRC(udp_tunnel_notify_del_rx_port, 0x6c5f2d4a, "_gpl");
SYMBOL_CRC(udp_tunnel_xmit_skb, 0x7b724c8b, "_gpl");
SYMBOL_CRC(udp_tunnel_sock_release, 0x1ce59b27, "_gpl");
SYMBOL_CRC(udp_tun_rx_dst, 0xa3839dfa, "_gpl");
SYMBOL_CRC(udp_tunnel_dst_lookup, 0x228ccfcd, "_gpl");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0x6e720ff2, "rtnl_unlock" },
	{ 0x7696f8c7, "__list_add_valid_or_report" },
	{ 0x49cd25ed, "alloc_workqueue" },
	{ 0x927e3c96, "__kmalloc_noprof" },
	{ 0x85670f1d, "rtnl_is_locked" },
	{ 0xc5b6f236, "queue_work_on" },
	{ 0xfebdf557, "dst_cache_set_ip4" },
	{ 0x78024d7f, "kernel_bind" },
	{ 0x2a1eeb03, "udp_set_csum" },
	{ 0x37a0cba, "kfree" },
	{ 0xe499aa8f, "netdev_warn" },
	{ 0x18c7a99b, "udp_tunnel_nic_ops" },
	{ 0xc9b3473d, "ip_route_output_flow" },
	{ 0x519652ab, "ipv6_stub" },
	{ 0x6091797f, "synchronize_rcu" },
	{ 0x99517682, "udp_encap_enable" },
	{ 0x775108bf, "kernel_sock_shutdown" },
	{ 0x8c03d20c, "destroy_workqueue" },
	{ 0x142fb0b2, "iptunnel_xmit" },
	{ 0xff182e8, "nla_put" },
	{ 0x950eb34e, "__list_del_entry_valid_or_report" },
	{ 0x1732e272, "kernel_connect" },
	{ 0xf9c9ed0d, "__s390_indirect_jump_r14" },
	{ 0x30184623, "skb_trim" },
	{ 0x9d0d6206, "unregister_netdevice_notifier" },
	{ 0x3c0fa679, "__dynamic_netdev_dbg" },
	{ 0xff5b0ef7, "__s390_indirect_jump_r1" },
	{ 0x84163072, "__s390_indirect_jump_r8" },
	{ 0x347a9a86, "dst_cache_get_ip4" },
	{ 0xcbe7491, "sock_create_kern" },
	{ 0x9d01f8eb, "call_netdevice_notifiers" },
	{ 0xa06c1497, "__kmalloc_cache_noprof" },
	{ 0x56470118, "__warn_printk" },
	{ 0xd2da1048, "register_netdevice_notifier" },
	{ 0x67d01fa3, "metadata_dst_alloc" },
	{ 0xb8ce8fd4, "dst_release" },
	{ 0x4c6cfbc3, "sock_release" },
	{ 0xc7a4fbed, "rtnl_lock" },
	{ 0x4f827d75, "__s390_indirect_jump_r5" },
	{ 0xc377e67b, "sock_bindtoindex" },
	{ 0x349cba85, "strchr" },
	{ 0x43897f0e, "kmalloc_caches" },
	{ 0x68c9bdfc, "module_layout" },
};

MODULE_INFO(depends, "");


MODULE_INFO(srcversion, "DACA5850397D94AAFBE6EC8");
MODULE_INFO(rhelversion, "10.1");
