#include <linux/module.h>
#include <linux/export-internal.h>
#include <linux/compiler.h>

MODULE_INFO(name, KBUILD_MODNAME);

__visible struct module __this_module
__section(".gnu.linkonce.this_module") = {
	.name = KBUILD_MODNAME,
	.init = init_module,
#ifdef CONFIG_MODULE_UNLOAD
	.exit = cleanup_module,
#endif
	.arch = MODULE_ARCH_INIT,
};

MODULE_INFO(intree, "Y");

KSYMTAB_FUNC(sctp_get_sctp_info, "_gpl", "");
KSYMTAB_FUNC(sctp_for_each_endpoint, "_gpl", "");
KSYMTAB_FUNC(sctp_transport_lookup_process, "_gpl", "");
KSYMTAB_FUNC(sctp_transport_traverse_process, "_gpl", "");
KSYMTAB_FUNC(sctp_do_peeloff, "", "");

SYMBOL_CRC(sctp_get_sctp_info, 0x5a4b1324, "_gpl");
SYMBOL_CRC(sctp_for_each_endpoint, 0xf31e34d0, "_gpl");
SYMBOL_CRC(sctp_transport_lookup_process, 0x6a6c62b2, "_gpl");
SYMBOL_CRC(sctp_transport_traverse_process, 0xa993b329, "_gpl");
SYMBOL_CRC(sctp_do_peeloff, 0xaca95bd1, "");

static const struct modversion_info ____versions[]
__used __section("__versions") = {
	{ 0x402c7dc5, "inet_recvmsg" },
	{ 0x200b2041, "in6addr_any" },
	{ 0x5ea73faa, "sock_i_uid" },
	{ 0x88db9f48, "__check_object_size" },
	{ 0x529b98ab, "inet_addr_type_table" },
	{ 0xd542439, "__ipv6_addr_type" },
	{ 0x506dff1a, "__genradix_free" },
	{ 0x7696f8c7, "__list_add_valid_or_report" },
	{ 0xe72e844b, "__rht_bucket_nested" },
	{ 0x27fa66e1, "nr_free_buffer_pages" },
	{ 0xf6f0982c, "skb_copy_bits" },
	{ 0xab530661, "inet_unregister_protosw" },
	{ 0x3761d215, "idr_find" },
	{ 0xfba7a5f5, "__get_random_u32_below" },
	{ 0x473acce5, "sock_wfree" },
	{ 0xc5815217, "skb_put" },
	{ 0x93adcce, "__percpu_counter_init_many" },
	{ 0xd26adba7, "__fl6_sock_lookup" },
	{ 0x7f02188f, "__msecs_to_jiffies" },
	{ 0x927e3c96, "__kmalloc_noprof" },
	{ 0x9886bcd4, "ip6_dst_hoplimit" },
	{ 0xa5d11317, "consume_skb" },
	{ 0xd2504a8c, "arch_spin_lock_wait" },
	{ 0x17eec4b4, "__s390_indirect_jump_r7" },
	{ 0x91b10ead, "inet6_add_offload" },
	{ 0x6527b023, "crypto_shash_tfm_digest" },
	{ 0xc5b6f236, "queue_work_on" },
	{ 0xabc65ebb, "inet6_bind" },
	{ 0xd3af979c, "memdup_user" },
	{ 0x3bf91973, "trace_raw_output_prep" },
	{ 0xd0f2f88e, "__s390_indirect_jump_r13" },
	{ 0x4f4b2660, "l3mdev_fib_table_by_index" },
	{ 0xa3c47012, "udp_sock_create4" },
	{ 0x796a576a, "skb_dequeue" },
	{ 0xb9825984, "__klp_sched_try_switch" },
	{ 0x21ea5251, "__bitmap_weight" },
	{ 0x53eea870, "inet6_unregister_protosw" },
	{ 0x5be63c5b, "crc32c_csum_stub" },
	{ 0xab2e4c54, "__trace_trigger_soft_disabled" },
	{ 0xfdb7f6a9, "finish_wait" },
	{ 0xf68636f1, "__skb_ext_del" },
	{ 0xa96675e2, "skb_segment" },
	{ 0xa59b5f9c, "trace_event_printf" },
	{ 0x99dc0999, "__ip_dev_find" },
	{ 0xdbd64940, "udp_tunnel6_xmit_skb" },
	{ 0xd7bc63b9, "sock_common_getsockopt" },
	{ 0xa2ffaceb, "inet_bind" },
	{ 0x5c2d5189, "sock_create" },
	{ 0xd0025dfa, "net_hotdata" },
	{ 0x33853b4e, "__kmalloc_node_track_caller_noprof" },
	{ 0x7b37d4a7, "_find_first_zero_bit" },
	{ 0x876fa4e2, "percpu_counter_destroy_many" },
	{ 0x45b9877f, "prepare_to_wait" },
	{ 0x9c4a397c, "fd_install" },
	{ 0xa737b736, "__s390_indirect_jump_r3" },
	{ 0x98dc77b9, "trace_event_raw_init" },
	{ 0x236c8c64, "memcpy" },
	{ 0xcc0f4c5, "__genradix_prealloc" },
	{ 0x37a0cba, "kfree" },
	{ 0xdc52dad3, "inet_register_protosw" },
	{ 0xc5c8b56c, "raw_copy_to_user" },
	{ 0x44f0ad9, "get_random_u16" },
	{ 0xb5e487ab, "__xfrm_policy_check" },
	{ 0xdc0e4855, "timer_delete" },
	{ 0x65635ca5, "security_sctp_assoc_established" },
	{ 0xe6aef439, "__tracepoint_sk_data_ready" },
	{ 0x3bafaf0a, "bpf_trace_run2" },
	{ 0xaa881c4b, "sock_common_setsockopt" },
	{ 0xa6bf5b63, "remove_proc_subtree" },
	{ 0xf6ebc03b, "net_ratelimit" },
	{ 0xa066fd6c, "__wake_up" },
	{ 0x4302d0eb, "free_pages" },
	{ 0xc9b3473d, "ip_route_output_flow" },
	{ 0xea066330, "rhashtable_walk_enter" },
	{ 0x1aab0ad6, "__sk_mem_schedule" },
	{ 0x37e1a768, "ipv6_setsockopt" },
	{ 0xd2800691, "nf_conntrack_destroy" },
	{ 0x43d9c0b3, "sock_alloc_file" },
	{ 0x5ecfeec6, "__per_cpu_offset" },
	{ 0x3985f99d, "proc_create_net_data" },
	{ 0x3f4547a7, "put_unused_fd" },
	{ 0xa52c6e81, "sk_error_report" },
	{ 0x7156c37, "register_pernet_subsys" },
	{ 0xa1981510, "put_cmsg" },
	{ 0x29734170, "trace_event_buffer_commit" },
	{ 0x9feed7ce, "timer_reduce" },
	{ 0x639dc5ba, "register_net_sysctl_sz" },
	{ 0xc288a058, "inet_sock_destruct" },
	{ 0xebe56227, "crypto_destroy_tfm" },
	{ 0x78cba5df, "sock_kmalloc" },
	{ 0xe4c3e67d, "inet_sk_get_local_port_range" },
	{ 0xa7d7b9f8, "inet6_del_protocol" },
	{ 0x79d219c0, "__get_hash_from_flowi6" },
	{ 0x20592c6f, "arch_write_lock_wait" },
	{ 0x92997ed8, "_printk" },
	{ 0x22f4a00e, "inet_getname" },
	{ 0xf97bce41, "proto_unregister" },
	{ 0xfc5c602b, "security_sctp_sk_clone" },
	{ 0xf4c3ce01, "___ratelimit" },
	{ 0x8ddd8aad, "schedule_timeout" },
	{ 0x54e6fcdd, "net_enable_timestamp" },
	{ 0xa74d3cb6, "__sock_recv_cmsgs" },
	{ 0xc8827b75, "sysctl_vals" },
	{ 0x296695f, "refcount_warn_saturate" },
	{ 0x8e0ca2b5, "__s390_indirect_jump_r4" },
	{ 0x7682ba4e, "__copy_overflow" },
	{ 0xfe029963, "unregister_inetaddr_notifier" },
	{ 0xaddf0aea, "__alloc_skb" },
	{ 0xc94fdebf, "__genradix_ptr" },
	{ 0x27b5f1c, "inet_release" },
	{ 0x2bddc483, "proto_register" },
	{ 0x266fd354, "skb_copy_expand" },
	{ 0x4f91fd51, "__wake_up_sync_key" },
	{ 0xd6601b74, "__s390_indirect_jump_r6" },
	{ 0x800473f, "__cond_resched" },
	{ 0xadd139d4, "rfs_needed" },
	{ 0x29604158, "napi_busy_loop" },
	{ 0x9df4a2a8, "idr_remove" },
	{ 0x2bb4d99b, "inet_ctl_sock_create" },
	{ 0xbb842d50, "inet_ioctl" },
	{ 0x7e222e03, "reuseport_add_sock" },
	{ 0x38d4b747, "reuseport_select_sock" },
	{ 0x956254ce, "proc_dostring" },
	{ 0x33338211, "rcuref_get_slowpath" },
	{ 0xd65fb8d3, "sk_filter_trim_cap" },
	{ 0x936c7caf, "perf_trace_buf_alloc" },
	{ 0x4598efb2, "__s390_indirect_jump_r9" },
	{ 0xb582e744, "perf_trace_run_bpf_submit" },
	{ 0x6e2da197, "arch_read_lock_wait" },
	{ 0xc7affca3, "fput" },
	{ 0x5e8587c, "__traceiter_sk_data_ready" },
	{ 0x12053f46, "inet_accept" },
	{ 0x1d32233b, "init_net" },
	{ 0x7ce3cf20, "crypto_shash_setkey" },
	{ 0x2c545fc5, "skb_pull" },
	{ 0xe01f356e, "inet_add_offload" },
	{ 0xfb0ca453, "sk_skb_reason_drop" },
	{ 0xc38c83b8, "mod_timer" },
	{ 0xa933f08d, "inet_add_protocol" },
	{ 0x4e46f546, "inet_shutdown" },
	{ 0xd621d7da, "sk_free" },
	{ 0xe40a7e05, "sock_wake_async" },
	{ 0xbd68a760, "dev_get_by_index_rcu" },
	{ 0x954f099c, "idr_preload" },
	{ 0x89afb8a1, "inet_del_offload" },
	{ 0x860efa2c, "mutex_lock" },
	{ 0x9e397249, "skb_push" },
	{ 0x4d79a9e3, "__ip_queue_xmit" },
	{ 0x70e3561, "kmem_cache_free" },
	{ 0x4d5aa756, "__sk_mem_reclaim" },
	{ 0x770a5ae9, "fl6_update_dst" },
	{ 0x85abc85f, "strncmp" },
	{ 0x49109e8f, "__s390_indirect_jump_r10" },
	{ 0x456b616, "proc_doulongvec_minmax" },
	{ 0x887773b0, "trace_event_reg" },
	{ 0xd0760fc0, "kfree_sensitive" },
	{ 0x950eb34e, "__list_del_entry_valid_or_report" },
	{ 0x53a1e8d9, "_find_next_bit" },
	{ 0xff8cbf4b, "rhashtable_walk_start_check" },
	{ 0xe590dea3, "sk_busy_loop_end" },
	{ 0xf7395ab, "ns_capable" },
	{ 0x564405cb, "__cpu_online_mask" },
	{ 0x2fa5a500, "memcmp" },
	{ 0x86169ec4, "lock_sock_nested" },
	{ 0x3c3fce39, "__local_bh_enable_ip" },
	{ 0x944375db, "_totalram_pages" },
	{ 0x4a800a62, "inet6_ioctl" },
	{ 0xfa6aeba, "skb_copy_datagram_iter" },
	{ 0x4eedd6f3, "rhashtable_walk_stop" },
	{ 0xb35e1527, "__fortify_panic" },
	{ 0x37befc70, "jiffies_to_msecs" },
	{ 0x4e89ce10, "idr_alloc_cyclic" },
	{ 0xdbb4d6b5, "sk_alloc" },
	{ 0x3dabf271, "memcg_sockets_enabled_key" },
	{ 0x39bae1be, "unregister_pernet_subsys" },
	{ 0x2548c032, "__cpu_possible_mask" },
	{ 0x9bf5f0c6, "ip6_dst_lookup_flow" },
	{ 0x30696079, "rhashtable_free_and_destroy" },
	{ 0x615fa5fe, "sock_no_socketpair" },
	{ 0xf3b8882, "rht_bucket_nested_insert" },
	{ 0xf9c9ed0d, "__s390_indirect_jump_r14" },
	{ 0x1ce59b27, "udp_tunnel_sock_release" },
	{ 0x2fe252cc, "unregister_inet6addr_notifier" },
	{ 0x79b045b6, "kmem_cache_alloc_noprof" },
	{ 0x797f13ad, "kmemdup_noprof" },
	{ 0x17de3d5, "nr_cpu_ids" },
	{ 0x8a56b5c0, "sock_no_mmap" },
	{ 0x44e9b7d0, "__init_waitqueue_head" },
	{ 0x1729da0d, "__pskb_pull_tail" },
	{ 0x7aca8b9f, "klp_sched_try_switch_key" },
	{ 0x5c131701, "__kmem_cache_create_args" },
	{ 0xbd14e62b, "setup_udp_tunnel_sock" },
	{ 0xd3ca22c8, "udp_sock_create6" },
	{ 0x30184623, "skb_trim" },
	{ 0xc9ec4e21, "free_percpu" },
	{ 0xe798236d, "jiffies" },
	{ 0xd096486e, "sk_common_release" },
	{ 0xff5b0ef7, "__s390_indirect_jump_r1" },
	{ 0x6397b05e, "bpf_trace_run3" },
	{ 0x84163072, "__s390_indirect_jump_r8" },
	{ 0xf2b33cb7, "memory_cgrp_subsys_on_dfl_key" },
	{ 0x73c93090, "rhashtable_insert_slow" },
	{ 0x3c3ff9fd, "sprintf" },
	{ 0xb15b4109, "crc32c" },
	{ 0x29739912, "inet6_getname" },
	{ 0x9f7f0dde, "sock_i_ino" },
	{ 0xa117bd8c, "inet6_sock_destruct" },
	{ 0x28aa6a67, "call_rcu" },
	{ 0x1342fa7, "ip6_xmit" },
	{ 0x66b5f1f4, "security_sctp_assoc_request" },
	{ 0x66533cd2, "inet_del_protocol" },
	{ 0x44c10a52, "kvfree_call_rcu" },
	{ 0x7c24e239, "rhltable_init_noprof" },
	{ 0xb0fd1aef, "pcpu_alloc_noprof" },
	{ 0x6d66d888, "skb_set_owner_w" },
	{ 0xdf521442, "_find_next_zero_bit" },
	{ 0x9432d220, "trace_event_buffer_reserve" },
	{ 0x2fa38eda, "__skb_checksum" },
	{ 0x6d5425fd, "reuseport_alloc" },
	{ 0x4f894c9c, "inet6_register_protosw" },
	{ 0xae316c11, "icmpv6_err_convert" },
	{ 0x86a8fb71, "mutex_unlock" },
	{ 0x64e064ba, "inet6_release" },
	{ 0x90abb542, "prepare_to_wait_exclusive" },
	{ 0x4d5fe525, "percpu_counter_add_batch" },
	{ 0x9d7ab928, "inet_sendmsg" },
	{ 0xc6f46339, "init_timer_key" },
	{ 0x9675a463, "param_ops_bool" },
	{ 0xa843805a, "get_unused_fd_flags" },
	{ 0x230290c7, "ipv6_dup_options" },
	{ 0x9ccf54c9, "seq_write" },
	{ 0x60352082, "register_inet6addr_notifier" },
	{ 0x2cf56265, "__dynamic_pr_debug" },
	{ 0xa06c1497, "__kmalloc_cache_noprof" },
	{ 0xb43f9365, "ktime_get" },
	{ 0x7b724c8b, "udp_tunnel_xmit_skb" },
	{ 0x56470118, "__warn_printk" },
	{ 0x1879a748, "seq_printf" },
	{ 0x49416edd, "proc_create_net_single" },
	{ 0x19625a49, "skb_copy" },
	{ 0xebc817e7, "skb_clone" },
	{ 0xc2b8e8f0, "inet_sk_set_state" },
	{ 0xb8ce8fd4, "dst_release" },
	{ 0xa42e72cc, "_copy_from_iter" },
	{ 0x4c6cfbc3, "sock_release" },
	{ 0xec649efc, "inet_recv_error" },
	{ 0x4f827d75, "__s390_indirect_jump_r5" },
	{ 0x74a6214c, "proc_dointvec" },
	{ 0x1f6b4be6, "sock_gettstamp" },
	{ 0x65e0bb9e, "security_sctp_bind_connect" },
	{ 0xc045988c, "rhashtable_walk_next" },
	{ 0xd1ea6138, "_proc_mkdir" },
	{ 0xa95cd10b, "sk_setup_caps" },
	{ 0x889e414f, "__s390_indirect_jump_r11" },
	{ 0x8676db46, "get_random_bytes" },
	{ 0x6f3774b5, "send_sig" },
	{ 0xaf20cf28, "unregister_net_sysctl_table" },
	{ 0xad73041f, "autoremove_wake_function" },
	{ 0xf68285c0, "register_inetaddr_notifier" },
	{ 0x9f1fdcde, "inet6_add_protocol" },
	{ 0xd03e5eda, "from_kuid_munged" },
	{ 0xfb926b98, "ip_setsockopt" },
	{ 0xcd5835b, "ipv6_flowlabel_exclusive" },
	{ 0x33967a0f, "ipv6_chk_addr" },
	{ 0x60a13e90, "rcu_barrier" },
	{ 0x4a180dff, "ipv6_getsockopt" },
	{ 0xbecb5cf7, "reuseport_detach_sock" },
	{ 0x992fab5d, "ip_getsockopt" },
	{ 0xaad0ae78, "__bitmap_shift_right" },
	{ 0x26473b29, "iov_iter_revert" },
	{ 0x66b968f6, "__s390_indirect_jump_r2" },
	{ 0x3f9e6901, "crypto_alloc_shash" },
	{ 0xccf69887, "get_free_pages_noprof" },
	{ 0x61a6a17, "rht_bucket_nested" },
	{ 0xff557e80, "trace_handle_return" },
	{ 0xa3b0d94, "raw_copy_from_user" },
	{ 0x28d0285c, "rhashtable_walk_exit" },
	{ 0x49045426, "icmp_err_convert" },
	{ 0xc4f0da12, "ktime_get_with_offset" },
	{ 0x632c4e0a, "sock_init_data" },
	{ 0x3832522f, "__crc32c_le_shift" },
	{ 0x43897f0e, "kmalloc_caches" },
	{ 0xa687b5a0, "kmem_cache_destroy" },
	{ 0xe387d73, "release_sock" },
	{ 0x2d3385d3, "system_wq" },
	{ 0xdc7a9594, "skb_queue_head" },
	{ 0x664846e8, "proc_dointvec_minmax" },
	{ 0x68c9bdfc, "module_layout" },
};

MODULE_INFO(depends, "udp_tunnel,ip6_udp_tunnel");


MODULE_INFO(srcversion, "707D32408E639F82C26D811");
MODULE_INFO(rhelversion, "10.1");
